Q7

Development Guides page is broken

Details

  • Type: Bug Bug
  • Status: Resolved Resolved
  • Priority: Major Major
  • Resolution: Fixed
  • Affects Version/s: None
  • Fix Version/s: 1.3.11
  • Component/s: None
  • Labels:
    None
  • Test Mode:
    Manual

Description

http://help.xored.com/display/Q7/Development+Guides

http://support.xored.com/helpdesk/tickets/636

Creating a target platform from http://download.xored.com/q7/1.3.9/repository in Eclipse for RCP and RAP Developers:
reproduces original error:

com.xored.watson.ui 1.1.0201310250519 requires bundle org.eclipse.draw2d 0.0.0 but it could not be found.

TODO: publish a target platform suitable for Q7 development.

Activity

Hide
Vasili Gulevich added a comment - 09/Dec/13 8:18 PM

It turns out watson.ui is not used anymore. a branch helpdesk/636 removes it.

Show
Vasili Gulevich added a comment - 09/Dec/13 8:18 PM It turns out watson.ui is not used anymore. a branch helpdesk/636 removes it.

People

Vote (0)
Watch (0)

Dates

  • Created:
    09/Dec/13 4:48 PM
    Updated:
    11/Dec/13 3:07 PM
    Resolved:
    11/Dec/13 3:07 PM